# Nonbinary Masculinity

I've often been told that I've a masculine brain.
I'm not completely sold on the idea that brains can be masculine, or that if they could be, that mine is, but I am willing to entertain it for a moment.
I think this is because of tendency to be analytical, my traditionally "masculine" interests, such as maths, science or engineering, and my competitive streak.
These are fair observations - I do like those things!
However, I don't feel terribly like a man.

I'm comfortable with the body I inhabit, but as time has gone by the label of 'man' has seemed to fit less and less well.
It's not that a definitely _am_ something else - at least there's nothing I've yet found that fits any better - but rather a lack of identifying with whatever it is that a 'man' is.
As I've spent time experiencing the subject, I've come more and more to the position that the piece which doesn't fit isn't so much myself, as it is the concept of a 'man' in the first place.

## The Male Caricature

Our media does not show us real people: it shows us fictions.
In our entertainment - our sitcoms, dramas and adverts - we show real people, but archetypical characters we need to communicate the story.
This is also true of non-fiction: our news, our reality TV, our documentaries also summarise, just that this time the stories have actually happened.
Archetypes have been around since we started telling stories, as there's no way to possibly relate the complexity of a real human person in a story to an audience in any sane amount of time.

There is and always will be a place in our societies for stories - storytelling is our most human trait - but in my own Western culture I think our hyperactive media culture has replaced much of our experience of real men with these archetypes, to the detriment of all.
As our idea of what a man is becomes based more and more in fiction, and new representations are more and more based on previous ones, archetypes become caricatures.
We exaggerate those traits pertaining to the story, and minimise the others.
This continues with each successive generation of media.

Any number of reasons - social media; higher divorce rates; parents working longer hours; fear of strangers - mean we encounter examples of men more frequently in media, and less frequently in real life.
I think the term 'man' is more likely to conjure images of Homer Simpson, Walter White, or Paul Anderson for many people than it is to conjure images of one's own father, friend or teacher.
It is this identity of a man that I reject: an amalgamation of some set of masculine traits, rather than the father, brother or friend whom one personally knows.

By and large people who have had or continue to have gender-reaffirming care do not regret it, and should be available to those who need it.
I am not interested in harping on the individual to demand they respect what God gave them; heavens no.
Biology is not sacrosanct, it is a technical problem - this would be far from the first time we've intervened in our own destinies.
I am however deeply interested in the reason someone doesn't feel comfortable in their own skin.
The dissonance between one's lived and preferred biological realities is distressing thing, and babies are not born distressed.
I think therefore that gender dysphoria will generally have discrete causes, rather than someone having been born in a "wrong" body.

Such causes will be plentiful and complex, but I think one can be identified as the caricatures we're presented in media.
Someone might not identify with the one they're supposed or expected to, and so are pushed to the other.
Without a developed understanding of the complexities present in human gender and sexuality - an under-explored and often taboo topic, even in the liberal West - it can be difficult to form a narrative for oneself more nuanced than a binary between male/man and female/woman, an ultimately oversimplified and unhelpful false dichotomy.

This is at least what I felt I experienced when starting my trans journey nearly a decade ago.
Having had my own Gender Trouble, and watching many friends struggle through their own, I wonder how much pain and heartache could be alleviated if people weren't made to feel uncomforable in their own bodies in the first place.

## Boys Don't Cry

The traditionally good man is a stoic.
He has emotions which he feels, as strongly as anyone else, but he does not act on them.
He is strong for those around him, his family and his friends, putting them before himself.
The stoic is pervasive enough that we demonise emotional men - what is it that draws Anakin to the Dark Side, and why is the Dark Side evil in the first place?

The stoic is ever-present in our media, but as characters in stories they freely omit a crucial part of the process - actually having to deal with his emotions.
In reality, we don't get to stare broodingly into the sunset before flying off on a space adventure.
When we encounter hardships, we actually have to deal with them, and we have to manage the impact they have on us.
There is always an impact, even if small, and we need to recognise that before it can be dealt with.

I've been lucky to have a support network of friends and family to help me understand my own emotions.
Plenty of times I've pretended to not have a problem, to have been okay, but been encouraged to dig deeper and outline exactly what my feelings on something are.
I've found that automatically, I try to avoid doing this, but it's always been beneficial in the end, even if it's difficult.
I wonder if my initial avoidance is a natural and learned instinct, or a behaviour learned from growing up in a media culture.
Probably it's both.

## The Call of the Wild

It is very difficult to deny the existence of a largely binary biological reality.
There are exceptions, as there must always be with something as complex as mammalian evolution, and we as members of a conscientuous society should recognise rather than erase them.
However, we are geared for sexual reproduction as a matter of biological and (current) technological fact.

In Western culture, whether or not one wants to engage in reproduction is now an open, invidual question, rather than a biological imperitive.
In plenty parts of the world and in every other species, this privilege does not exist, and in humans this is strongly tied to the continued existence of men's and women's gender roles.
I think that this is not something to erase, to be embarassed by or ashamed of.

Humans are ultimately and forever still just animals.
We are good with our hands and have a knack for getting things done, but we still are subject to the same basic needs as everything else that breathes and moves around.
To some extent, we have a lot of control over these natural forces; we can delay eating, drinking or relieving ourselves until the time is right and proper.
We can repress our murderous urges towards those around us, even if leaving the seat up is a prime offense.

However, at some point our brains and bodies are still the primitive things we evolved on the savannah, and fofr better or for worse we're trapped in them for now.
It has mechanisms to reward behaviours it thinks will help us survive, and mechanisms to discourage things it thinks will not. 
Even when we think or know better, we remain subject to these forces.
We should all do well to find ways to better communicate with our human animal, for it holds a power we cannot yet fully control.

## She's My Man

The last thing I'd like to talk about is the idea of masculinity and feminity as a spectrum.
I think this view is reductive at best, and that dropping it opens up a much deeper and more complex view of people and culture.

Take make-up, for example.
Make-up - at least in my culture - is traditionally traditionally associated with femininity.
It is women who are expected to dress themselves up, to look a certain way, while men are free to roll out of bed and not need to shower.
But bravery is a traditionally masculine thing: this is why it is men who fight, who defend, who provide, who trap spiders and throw them out the window.
So if a man wears make-up, which is he?
Is he a feminine man, and less masculine, for having engaged in a feminine activity?
Or is he masculine, for having the bravery to break the mould?

In such an instance we can't simply view 'masculine' as the antipode of 'feminine'.
We must accept that they are qualitatively different ideas which no intrinsic relation to one other.
If we accept that, we must also accept that being a man, or a woman, or whatever, doesn't have much to do with being masculine or feminine traits.

I am not a woman.
I am not a man.
I am not one of binary.
I am an animal.
I am feminine!
But I am masculine, too.
